langcode: en
status: true
dependencies:
  content:
    - 'block_content:banner_block:4c7d58a3-a45d-412d-9068-259c57e40541'
  module:
    - block_content
    - system
  theme:
    - umami
  enforced:
    module:
      - demo_umami_content
id: umami_banner_recipes
theme: umami
region: banner_top
weight: -8
provider: null
plugin: 'block_content:4c7d58a3-a45d-412d-9068-259c57e40541'
settings:
  id: 'block_content:4c7d58a3-a45d-412d-9068-259c57e40541'
  label: 'Umami Recipes Banner'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/recipes\r\n"
